What version of SDK are we using?

Tip / Sign in to post questions, reply, level up, and achieve exciting badges. Know more

cross mob
EyGe_3183606
Level 4
Level 4
25 replies posted 10 sign-ins 10 replies posted
Hello, We have submitted our medical device to the FDA with all necessary documentation. Our device includes Cypress MCU PSOC4 with BLE (CYBLE-224110). The FDA sent us a request for information (RFI) in which they asked which SDK version are we using? We are quite baffled by this question and don't know what they are referring to. We were wondering if you know what this could refer to in the context of Cypress PSOC 4 related software?
0 Likes
1 Solution

If you go to the "Help" tab in the toolbar and click "About" it will give you which version you are using. That is your SDK version.  

View solution in original post

6 Replies
jvavra_UICO
Level 4
Level 4
25 replies posted 25 sign-ins 10 replies posted

How did you create your application firmware based on the PSoC4? Did you use PSoC Creator or the ModusToolbox?

0 Likes
We used PSOC Creator
0 Likes
EyGe_3183606
Level 4
Level 4
25 replies posted 10 sign-ins 10 replies posted

We used PSOC Creator

0 Likes

If you go to the "Help" tab in the toolbar and click "About" it will give you which version you are using. That is your SDK version.  

Bhamy
Moderator
Moderator
Moderator
100 replies posted 10 likes given 10 likes received

Hi @EyGe_3183606 ,

Where you able to find the details as per the responses from @jvavra_UICO ?

Do you need any further support on it?

Best regards

Bhamy Narasimha Shenoy

0 Likes
EyGe_3183606
Level 4
Level 4
25 replies posted 10 sign-ins 10 replies posted

Yes. I accepted it now as the solution. Thanks

0 Likes